Author Topic: Using with Bricscad  (Read 7048 times)

honkinberry

  • Full Member
  • ***
  • Posts: 160
Using with Bricscad
« on: January 21, 2010, 12:23:57 PM »
I just want to make sure I'm not missing something.
It appears that in Bricscad, (command "_OPENDCL") is not loading the library, and it is necessary to manually arxload the brx.  Is this correct?

--J

honkinberry

  • Full Member
  • ***
  • Posts: 160
Re: Using with Bricscad
« Reply #1 on: January 21, 2010, 02:37:33 PM »
scratch that, looks like I installed V10 after installing OpenDCL Runtime.

--J

honkinberry

  • Full Member
  • ***
  • Posts: 160
Re: Using with Bricscad
« Reply #2 on: March 24, 2010, 09:15:17 AM »
And now I'm having problems again.

I just installed Bricscad, V10.2.14, rebooted,
then installed OpenDCL Runtime 6.0.0.23, then rebooted again.

When I type OPENDCL at command line, I get:
Error loading "C:\Program Files\Common Files\OpenDCL\OpenDCL.10.brx": .

DemandLoad failed due to dependencies problems !
Application : OpenDCL
Description : OpenDCL
Module Path : C:\Program Files\Common Files\OpenDCL\OpenDCL.10.brx

Windows 7.32.

Many thanks for any thoughts!

--J

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: Using with Bricscad
« Reply #3 on: March 24, 2010, 09:57:01 AM »
That's because the latest version of OpenDCL 6 only works in the latest beta build of Bricscad, which unfortunately isn't released yet. I expect it to be released shortly.

honkinberry

  • Full Member
  • ***
  • Posts: 160
Re: Using with Bricscad
« Reply #4 on: March 24, 2010, 09:59:31 AM »
Is there version that works, or are we just in a waiting came with Bricsys?

--J

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: Using with Bricscad
« Reply #5 on: March 24, 2010, 10:05:54 AM »
Alpha 22 works if you have it. If you don't have it, email me and I'll send it to you. Otherwise, we wait.

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: Using with Bricscad
« Reply #6 on: March 24, 2010, 02:18:09 PM »
Bricsys just released a new beta build of Bricscad 10 earlier today, so I am now uploading the alpha 24 build of OpenDCL 6, now with support for dockable control bars. If you want to use OpenDCL 6 in Bricscad 10, you'll need to install the latest Bricscad 10 beta (10.3.8).

honkinberry

  • Full Member
  • ***
  • Posts: 160
Re: Using with Bricscad
« Reply #7 on: July 21, 2010, 10:34:21 AM »
Just a quick update on this, in case anyone is curious.
Just installed the latest Bricscad 10.4.11, and I didn't even have to reinstall OpenDCL, it just worked flawlessly with existing 6.0.0.28 that was already installed.

--J